@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Thin.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Thin.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Thin.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-ExtraLight.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-ExtraLight.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-ExtraLight.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Light.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Light.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Light.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Regular.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Regular.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Regular.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Regular-Italic.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Regular-Italic.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Regular-Italic.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Regular-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Normal.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Normal.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Normal.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Normal.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Medium.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Medium.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Medium.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Medium.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-DemiBold.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-DemiBold.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-DemiBold.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-DemiBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Bold.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Bold.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Bold.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Bold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-ExtraBold.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-ExtraBold.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-ExtraBold.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-ExtraBold.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'TTCommons';
  src: url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff2/TT-Commons-Pro-Expanded-Black.woff2') format('woff2'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/woff/TT-Commons-Pro-Expanded-Black.woff') format('woff'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/ttf/TT-Commons-Pro-Expanded-Black.ttf') format('truetype'),
       url('/National_Library/20160526010038oe_/https://ctc.ru/fonts/otf/TT-Commons-Pro-Expanded-Black.otf') format('opentype');
  font-weight: 1000;
  font-style: normal;
}
